Unable to upgrade to 2.3.2-RELEASE-p1



  • I have tried 3 times now to update my 2.3.2 install to the p1 release.  Even though there is an information page online that this p1 is available, none of the download mirrors provide it.

    On the web configurator, it keeps hanging at All respositories are up to date.  And eventually my login session times out…even though I have the setting set to 0 for never expire session.

    I am trying it through the option 13 console currently.  Somehow my slices were not the same so it is duplicating the other slice first.  I'll see how it goes.

    BTW, this is for the Nanobsd version running off a USB drive.



  • Still failing.  The web configurator still says that 2.3.2p1 is available but the system will not update.

    In the option 13 console the last lines say:

    All respositories are up-to-date
    pkg:  Repository pfSense-core cannot be opened.  'pkg update' required
    pkg:  Repository pfSense cannot be opened.  'pkg update' required
    Checking for upgrades (0 candidates): . done
    Processing candidates (0 candidates): . done
    Checking integrity… done (0 conflicting)
    Your packages are up to date.

    So why is it failing?

    EDIT:  I was able to resolve by reimaging another USB drive and restoring config to it.


Log in to reply